## lxpanel 0.5.6

=== debian/changelog ===
lxpanel (0.5.6-1ubuntu2) natty; urgency=low

  * No change rebuild against current libindicator

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 14 Jan 2011 12:19:25 +0530

lxpanel (0.5.6-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/apport/source_lxpanel.py:
      + Add apport hook.
    - debian/control:
      + Wrap depends and build-depends.
      + Add libindicator-dev build-depends.
      + New lxpanel-indicator-applet-plugin binary.
      + Build-depends on lsb-release, needed to detect the distribution.
      + Add a debug package.
    - debian/copyright:
      + Update with indicator-support.patch.
      + Update copyright for xkb plugin.
    - debian/dirs: Removed.
    - debian/lxpanel-indicator-applet-plugin.install:
      + Install indicator plugin.
    - debian/lxpanel.install:
      + Install all files except indicator plugin.
    - debian/patches/configure_X11.patch:
      + Add X11 to the linker to fix FTBFS with DSO. (Closes: #608419)
    - debian/patches/configure_desktop_number.patch: (Closes: #608421)
      + Add configuration for desktop number for the pager plugin.
    - debian/patches/indicator-support.patch:
      + Add indicator support.
    - debian/rules:
      + Install apport hook only on Ubuntu.
      + Add override for dh_strip.
      + Add --enable-indicator-support flag.
      + Add --fail-missing to dh_install.
  * debian/control:
    - Build-Depends on autopoint and dh-autoreconf.
    - wrap-and-sort, get it professionally.
  * debian/rules: Build-Depends on autopoint and dh_autoreconf.
    - Use dh $@ --with autoreconf to refresh configure and Makefile.
  * Dropped changes:
    - debian/patches/redefine-alarm-variable.patch:
      + Superceded by Debian.
    - debian/patches/99-autotools.patch:
      + Use debian/rules for it.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 07 Jan 2011 03:19:29 +0100

lxpanel (0.5.6-1) unstable; urgency=low

  * New upstream release (Closes:#555575, #577599, #581980) 
    - Reduced unnecessary flickers during resizing icon grid
    - Fixed uninitialized variable that causes initial panel color 
      selector to be wrong
    - Fixed unlikely memory leak in taskbar icon fetch
    - Change alpha default to fully opaque
    - Fixed failure to install CPU Frequency plugin icon
    - Fixed failure to react to keyboard map changes initiated outside 
      the plugin
    - Honor Terminal=true in menu and launchbar
    - Implemented lxpanelctl config command
    - Improved clock poll interval for format strings that do not change
      every second
    - Fixed conditions where on-disk configuration was not in sync with 
      actual configuration
    - Replaced show_all with show on toplevel to avoid situation where 
      plugin loses control of children's visibility
    - Fixed 64-bit clean regressions
    - Fixed some issues with urgency notification
    - Fixed race condition in task deletion, urgency timer could fire after
      structure deleted
    - Fixed race condition in UI draw, cell renderer could be called after
      plugin structure deleted
    - Fixed endianness clean issue in lxpanelctl
    - Fixed segfault if g_locale_to_utf8 fails
    - Fixed handling of "visible" flag in icon_grid_add
    - Fixed crash following deleting a plugin from the right-click popup 
      with the configuration dialog open
    - Fixed misoperation when symbol string does not have "+inet(evdev)"
    - Forced group number value into valid range after Xkb query
    - Ensure that group and symbol names are initialized on all flow paths
    - Fixed buffer overflow in panel_draw_label_text
    - Fixed crash when reconfiguring after tray selection failed
    - Workaround for popup positioning
    - Fixed CPUFreq plugin 
    - Changed behavior of strut in Autohide case 
  * Drop patches that included in upstream:
    - g_locale_to_utf8.patch 
    - kbled.patch libtool-fix.patch 
    - panel_draw_label_text.patch 
    - sort_dirmenu.patch 
  * Applied redefine-alarm-variable.patch (Closes:#583986) from 
    Julien Lavergne <gilir@ubuntu.com>
  * Bumped Standard-version to 3.9.1 

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 28 Jul 2010 16:12:08 -0400

lxpanel (0.5.6-0ubuntu3) natty; urgency=low

  * debian/patches/
   - configure_desktop_number.patch : Add configuration for desktop number for
     the pager plugin.
   - configure_X11.patch: Add X11 to the linker to fix FTBFS with DSO.
   - 99-autotools.patch: Refresh.
  * debian/control:
   - Add a debug package.
   - Wrap depends and build-depends.
  * debian/rules:
   - Add override for dh_strip.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 28 Nov 2010 11:59:55 +0100

lxpanel (0.5.6-0ubuntu2) maverick; urgency=low

  * debian/apport/source_lxpanel.py
   - Add apport hook.
  * debian/rules
   - Install apport hook only on Ubuntu.
  * debian/control:
   - Build-depends on lsb-release, needed to detect the distribution.
   - Build-depends on libindicator-dev (>= 0.3.14) to rebuild on lastest
     libindicator. (LP: #637692).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 23 Sep 2010 23:48:30 +0200

lxpanel (0.5.6-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/copyright:
   - Update copyright for xkb plugin.
  * debian/patches:
   - sort_dirmenu.patch: disable, merged upstream.
   - kbled.patch: disable, merged upstream.
   - panel_draw_label_text.patch: disable, merged upstream.
   - libtool-fix.patch: disable, merged upstream.
   - g_locale_to_utf8.patch: disable, merged upstream.
   - 99-autotools.patch: refresh.
   - redefine-alarm-variable.patch: Use upstream fix.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 23 Jul 2010 21:48:25 +0200

lxpanel (0.5.5-4ubuntu2) maverick; urgency=low

  * Indicator support upload. LP: #500053
  * debian/patches/
   - indicator-support.patch: Add indicator support.
   - 99-autotools.patch: refresh configure and Makefile.
  * debian/control: 
   - Add libindicator-dev build-depends.

