=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export AUTOPOINT = true

DISTRO = "$(shell lsb_release -si)"

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-man --enable-indicator-support

override_dh_install:
	dh_install --fail-missing

	#Install apport hook only on Ubuntu
ifeq ($(DISTRO),"Ubuntu")
	dh_install -plxpanel debian/apport/source_lxpanel.py usr/share/apport/package-hooks
endif

override_dh_auto_clean:
	rm -f man/lxpanel.1 man/lxpanelctl.1
	dh_auto_clean

override_dh_auto_test:
	:	

override_dh_strip:
	dh_strip --dbg-package=lxpanel-dbg
