## lxpanel 0.5.8+git20120212

=== debian/changelog ===
lxpanel (0.5.8+git20120212-0ubuntu3) precise; urgency=low

  * debian/control:
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 30 Mar 2012 00:51:14 +0200

lxpanel (0.5.8+git20120212-0ubuntu2) precise; urgency=low

  * debian/patches:
   - 01_volume_use_panel_icon.patch: From upstream, use *-panel icon for volume
     applet if it's available in the theme.
   - 02_fix_focus_pref_dialog.patch: From upstream, fix application launch bar
     settings are never on top (LP: #418119)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Mar 2012 00:34:46 +0100

lxpanel (0.5.8+git20120212-0ubuntu1) precise; urgency=low

  * New upstream snapshot
   - Run dialog opens up in the background (LP: #889414)
   - Abiliy to configure task Bar Font (LP: #690662)
   - Volume applet uses wrong icon (LP: #878117)
   - Add ability for lxpanel sound applet to launch a GUI for sound management
     (LP: #692276)
   - lxpanel indicator support can't be configured (LP: #692260)
   - Task Bar (Window List) - Options on 64bit version are different than 32bit
     version (LP: #909127)
  * debian/patches
   - indicator-support.patch: Remove, merged upstream.
   - fix_indicator_dir.patch: Remove, merged upstream.
   - fix_position.patch: Remove, merged upstream.
   - missing_glades.patch: Remove, fixed upstream.
   - default-config.patch: Refresh.
   - configure_desktop_number.patch: Refresh.
   - 99_refresh_autotools.patch: Refresh.
  * debian/control:
   - Build-depends on libwnck-dev.
  * debian/lxpanel.install:
   - Add new plugins.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 13 Feb 2012 23:40:40 +0100

lxpanel (0.5.8-1ubuntu4) precise; urgency=low

  * no change rebuild for libindicator7

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 10:08:24 -0500

lxpanel (0.5.8-1ubuntu3) oneiric; urgency=low

  * debian/patches/fix_position.patch:
   - Fix position of the menu (LP: #818869).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 06 Oct 2011 00:56:02 +0200

lxpanel (0.5.8-1ubuntu2) oneiric; urgency=low

  * debian/control:
   - Suggests indicator-*gtk2, original names are indicators build with gtk3.
   - Provides indicator-render instead of indicator-applet.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 07 Sep 2011 01:33:41 +0200

lxpanel (0.5.8-1ubuntu1) oneiric; urgency=low

  [ Jason Conti ]
  * debian/patches/fix-indicator-dir.patch:
    - Update paths for the indicators in configure.ac. (LP: #819528)

  [ Julien Lavergne ]
  * Merge from Debian unstable. Ubuntu remaining changes :
    - debian/local/source_lxpanel.py:
      + Add apport hook.
    - debian/control:
      + Wrap depends and build-depends.
      + Add libindicator-dev build-depends.
      + New lxpanel-indicator-applet-plugin binary.
      + Add a debug package.
    - debian/copyright:
      + Update with indicator-support.patch.
      + Update copyright for xkb plugin.
    - debian/lxpanel.install:
     + Install all files except indicators.
    - debian/lxpanel-indicator-applet-plugin.install:
      + Install indicator plugin.
    - debian/patches:
      + indicator-support.patch: Add indicator support.
      + 99_refresh_autotools.patch: Refresh build system.
    - debian/rules:
      + Install apport hook only on Ubuntu.
      + Add override for dh_strip.
      + Add --enable-indicator-support flag.
      + Add --fail-missing to dh_install.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 16 Aug 2011 20:45:47 +0200

lxpanel (0.5.7-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches:
   - 80_translations.patch: Remove, merged upstream.
   - batt_status.patch: Remove, merged upstream.
   - configure_X11.patch: Remove, merged upstream.
   - missing_glades.patch: Remove, not needed now.
   - redefine-alarm-variable.patch: Remove, merged upstream.
   - indicator-support.patch: Fix Makefile.am.
   - fix_requisition.patch: New patch, fix crash when clicking on the panel.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Jul 2011 15:41:01 +0200

lxpanel (0.5.6-1ubuntu5) oneiric; urgency=low

  * debian/patches/indicator-support.patch:
   - Update location of the .pc to fix FTBFS.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 15 Jul 2011 19:30:07 +0200

lxpanel (0.5.6-1ubuntu4) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-22)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 23:49:37 +0100

lxpanel (0.5.6-1ubuntu3) natty; urgency=low

  * debian/control
    - Bump build-depends for libindicator-dev to >= 0.3.19

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Feb 2011 16:32:42 -0500
