=== debian/control ===
Source: lxpanel
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 8),
               docbook-xml,
               docbook-xsl,
               intltool,
               intltool-debian,
               libasound2-dev,
               libglib2.0-dev (>=2.10),
               libgtk2.0-dev (>=2.6),
               libindicator-dev (>= 0.3.19),
               libiw-dev [linux-any],
               libmenu-cache1-dev (>=0.3.2),
               libxpm-dev,
               libwnck-dev,
               python,
               xsltproc
Standards-Version: 3.9.2
Homepage: http://lxde.org
Vcs-Git: git://git.debian.org/git/pkg-lxde/lxpanel.git
Vcs-Browser: http://git.debian.org/?p=pkg-lxde/lxpanel.git

Package: lxpanel
Architecture: any
Depends: lxmenu-data, 
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: manpages-dev, xterm | pavucontrol | gnome-alsamixer
Suggests: lxsession-lite (>=0.3.5) | lxsession (>=0.3.2) | menu,
          www-browser
Description: lightweight desktop panel for X
 LXPanel is a lightweight GTK+2 desktop panel derived from fbpanel. Its
 features include:
  * User-friendly application menu automatically generated from .desktop
    files on the system
  * Launcher bar (small icons clicked to launch apps)
  * Task bar supporting ICCCM/EWMH `urgency' hint (Pidgin IM windows
    can flash on new incoming messages)
  * Run dialog (type a command to run, without opening a terminal)
  * Net status icon plug-in (optional).
  * Volume control plug-in (optional).
  * Notification area (system tray).
  * Digital clock.
  * Keyboard LEDs plug-in (display caps/num locks).
  * lxpanelctl: control lxpanel from other programs.
    For example, "lxpanelctl run" will show the Run dialog in lxpanel,
    and "lxpanelctl menu" will show the application menu. This is
    useful in combination with window manager key bindings.

Package: lxpanel-indicator-applet-plugin
Architecture: any
Depends: lxpanel,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: indicator-application-gtk2,
          indicator-messages-gtk2,
          indicator-sound-gtk2
Provides: indicator-renderer
Description: lxpanel indicator applet
 lxpanel-indicator-applet-plugin is an applet to display information from
 various applications consistently in the LXPanel.

Package: lxpanel-dbg
Architecture: any
Section: debug
Depends: lxpanel (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: a lightweight desktop panel for X - debug package
 LXPanel is a lightweight GTK+2 desktop panel derived from fbpanel.
 This package contains the debugging symbols.
