## lxpanel 0.5.9

=== debian/changelog ===
lxpanel (0.5.9-3ubuntu1) quantal; urgency=low

  * Merge from Debian, Ubuntu remaining changes :
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749)
   - Add indicator plugin binary.
   - Add a debug package.
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all files except indicators.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Install apport hook only on Ubuntu.
   - Add override for dh_strip.
   - Add --enable-indicator-support flag.
  * debian/copyright:
   - Update copyright for xkb plugin.
   - Update copyright for indicator plugin.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 04 May 2012 19:33:50 +0200

lxpanel (0.5.9-3) unstable; urgency=low

  * Remove extra tab in host_art_os variable assignment in rules files.
  * Updating handling of plugins in rules for non-linux platforms
    (Closes: #670324).
  * Renumbering run-in-background.patch.

 -- Daniel Baumann <daniel@debian.org>  Thu, 26 Apr 2012 08:18:50 +0200

lxpanel (0.5.9-2) unstable; urgency=low

  * Omitting netstat plugin on non-linux, requires wireless-tools
    (Closes: #669724).

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Apr 2012 20:59:52 +0200

lxpanel (0.5.9-1) unstable; urgency=low

  * Merging upstream version 0.5.9.
  * Adding upstreams todo file as documentation.
  * Rediffing potfiles.patch.
  * Rediffing run-in-background.patch.
  * Adding build-depends to libwnck-dev.
  * Removing potfiles.patch, fixing the testsuite is to be addressed
    upstream later on.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 17:01:48 +0200

lxpanel (0.5.8-3) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Rewriting copyright file machine-readable format version 1.0.
  * Correcting suggests.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Prefixing debhelper files with package name.
  * Moving desktop files to desktop subdirectory within packaging.
  * Moving manpage files to manpages subdirectory within packaging.
  * Rediffing default-config.patch with common diff options.
  * Rediffing desktop-number.patch with common diff options.
  * Rediffing potfiles.patch with common diff options.
  * Rediffing run-in-background.patch with common diff options.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package descriptions.
  * Trimming readme debian.
  * Trimming lintian overrides.
  * Adding back changelog entries for version 0.5.8-1.1 which got
    dropped in the 0.5.8-2 upload.
  * Adding back changes from Sébastien Villemot
    <sebastien.villemot@ens.fr> in 0.5.8-1.1 to use dh-autoreconf
    (#658001).
  * Disabling hardening buildflags for the moment.
  * Updating package for multiarch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 15:42:00 +0200

lxpanel (0.5.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to run autoreconf and intltoolize before
    configure. (Closes: #658001)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 18 Feb 2012 17:19:17 +0100
