=== debian/control ===
Source: lxpanel
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, autotools-dev, autopoint, docbook-xml,
 docbook-xsl, intltool, intltool-debian, libasound2-dev, libglib2.0-dev,
 libgtk2.0-dev, libindicator-dev, libiw-dev [linux-any], libmenu-cache1-dev, libwnck-dev,
 libxpm-dev, python, xsltproc
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git
Vcs-Git: git://git.lxde.org/git/debian/lxpanel.git

Package: lxpanel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data
Recommends: xterm | pavucontrol | gnome-alsamixer
Suggests: lxsession | menu, iceweasel | www-browser
Description: LXDE panel
 LXPanel is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It is derived from fbpanel and includes the following features:
 .
  * User-friendly application menu automatically generated from .desktop
    files on the system
  * Launcher bar (small icons clicked to launch apps)
  * Task bar supporting ICCCM/EWMH `urgency' hint (Pidgin IM windows
    can flash on new incoming messages)
  * Run dialog (type a command to run, without opening a terminal)
  * Net status icon plug-in (optional).
  * Volume control plug-in (optional).
  * Notification area (system tray).
  * Digital clock.
  * Keyboard LEDs plug-in (display caps/num locks).
  * lxpanelctl: control lxpanel from other programs.
    For example, "lxpanelctl run" will show the Run dialog in lxpanel,
    and "lxpanelctl menu" will show the application menu. This is
    useful in combination with window manager key bindings.

Package: lxpanel-indicator-applet-plugin
Architecture: any
Depends: lxpanel,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: indicator-application-gtk2,
          indicator-messages-gtk2,
          indicator-sound-gtk2
Provides: indicator-renderer
Description: lxpanel indicator applet
 lxpanel-indicator-applet-plugin is an applet to display information from
 various applications consistently in the LXPanel.

Package: lxpanel-dbg
Architecture: any
Section: debug
Depends: lxpanel (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: a lightweight desktop panel for X - debug package
 LXPanel is a lightweight GTK+2 desktop panel derived from fbpanel.
 This package contains the debugging symbols.

Package: lxpanel-dev
Architecture: any
Depends: ${misc:Depends}, lxpanel (= ${binary:Version}), libglib2.0-dev,
 libmenu-cache1-dev, pkg-config
Recommends: manpages-dev
Description: LXDE panel (development)
 LXPanel is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the development files.
