## lxpanel 0.5.10

=== debian/changelog ===
lxpanel (0.5.10-1ubuntu2) quantal; urgency=low

  * debian/patches: Refresh all patches.

  [ Matthieu Baerts (matttbe) ]
  * debian/local/source_lxpanel.py:
   - Update apport hook for python3 ; thanks to Edward Donovan (LP: #1013171) 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 15 Jul 2012 13:00:20 +0200

lxpanel (0.5.10-1ubuntu1) quantal; urgency=low

  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
    mixer on the sound applet.
   - Add indicator plugin binary.
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all files except indicators.
   - Install apport hook.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Remove override for dh_install.
  * debian/copyright:
   - Update copyright for xkb plugin.
   - Update copyright for indicator plugin.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 13 Jun 2012 23:16:29 +0200

lxpanel (0.5.10-1) unstable; urgency=low

  * Merging upstream version 0.5.10.

 -- Daniel Baumann <daniel@debian.org>  Mon, 11 Jun 2012 12:24:09 +0200

lxpanel (0.5.9-4) unstable; urgency=low

  * Merging lxpanel-dev into lxpanel package itself, lxpanel-dev only
    contained one header and one pkgconfig file.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:47:56 +0200
