=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, autotools-dev, autopoint, docbook-xml,
  docbook-xsl, intltool, intltool-debian, libasound2-dev, libglib2.0-dev,
- libgtk2.0-dev, libindicator-dev, libiw-dev [linux-any], libmenu-cache1-dev, libwnck-dev,
- libxpm-dev, python, xsltproc
+ libgtk2.0-dev, libindicator-dev, libiw-dev [linux-any], libmenu-cache1-dev,
+ libwnck-dev, libxpm-dev, python, xsltproc
 Standards-Version: 3.9.3
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git
@@ -42,6 +42,17 @@
     and "lxpanelctl menu" will show the application menu. This is
     useful in combination with window manager key bindings.
 
+Package: lxpanel-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends}, lxpanel (= ${binary:Version})
+Description: LXDE panel (debug)
+ LXPanel is a GUI application for the Lightweight X11 Desktop Environment
+ (LXDE).
+ .
+ This package contains the debugging symbols.
+
 Package: lxpanel-indicator-applet-plugin
 Architecture: any
 Depends: lxpanel,
@@ -54,24 +65,3 @@
 Description: lxpanel indicator applet
  lxpanel-indicator-applet-plugin is an applet to display information from
  various applications consistently in the LXPanel.
-
-Package: lxpanel-dbg
-Architecture: any
-Section: debug
-Depends: lxpanel (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: a lightweight desktop panel for X - debug package
- LXPanel is a lightweight GTK+2 desktop panel derived from fbpanel.
- This package contains the debugging symbols.
-
-Package: lxpanel-dev
-Architecture: any
-Depends: ${misc:Depends}, lxpanel (= ${binary:Version}), libglib2.0-dev,
- libmenu-cache1-dev, pkg-config
-Recommends: manpages-dev
-Description: LXDE panel (development)
- LXPanel is a GUI application for the Lightweight X11 Desktop Environment
- (LXDE).
- .
- This package contains the development files.
