=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,5 @@
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -z9
 
-override_dh_install:
-	dh_install --fail-missing
-ifeq ($(UBUNTU),yes)
-	dh_install -plxpanel debian/local/source_lxpanel.py usr/share/apport/package-hooks
-endif
-
 override_dh_strip:
 	dh_strip --dbg-package=lxpanel-dbg
