## lxpanel 0.5.10+git20120823

=== debian/changelog ===
lxpanel (0.5.10+git20120823-0ubuntu1) quantal; urgency=low

  * New upstream snapshot.
   - Lxpanel doesn't use monochrome Keyboard LED indicators (LP: #1016014)
  * debian/control:
   - Build-depend on libgtk2.0-dev (>= 2.16).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 23 Aug 2012 00:46:05 +0200
