=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, autotools-dev, autopoint, docbook-xml,
  docbook-xsl, intltool, intltool-debian, libasound2-dev, libglib2.0-dev,
- libgtk2.0-dev, libindicator-dev, libiw-dev [linux-any], libmenu-cache1-dev,
+ libgtk2.0-dev (>= 2.16), libindicator-dev, libiw-dev [linux-any], libmenu-cache1-dev,
  libwnck-dev, libxpm-dev, python, xsltproc
 Standards-Version: 3.9.3
 Homepage: http://www.lxde.org/
