## lxpanel 0.5.10+git20121126

=== debian/changelog ===
lxpanel (0.5.10+git20121126-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
  * debian/control:
   - Build-depends on libmenu-cache-dev to follow the name change.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 03 Jan 2013 19:49:15 +0100
