=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: lxpanel
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, autotools-dev, autopoint, docbook-xml,
  docbook-xsl, intltool, intltool-debian, libasound2-dev, libglib2.0-dev,
- libgtk2.0-dev (>= 2.16), libindicator-dev, libiw-dev [linux-any], libmenu-cache1-dev,
+ libgtk2.0-dev (>= 2.16), libiw-dev [linux-any], libmenu-cache-dev,
  libwnck-dev, libxpm-dev, python, xsltproc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git
 Vcs-Git: git://git.lxde.org/git/debian/lxpanel.git
@@ -18,7 +17,6 @@
 Package: lxpanel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data
-Recommends: xterm | pavucontrol | gnome-alsamixer
 Suggests: lxsession | menu, iceweasel | www-browser
 Description: LXDE panel
  LXPanel is a GUI application for the Lightweight X11 Desktop Environment
@@ -52,16 +50,3 @@
  (LXDE).
  .
  This package contains the debugging symbols.
-
-Package: lxpanel-indicator-applet-plugin
-Architecture: any
-Depends: lxpanel,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: indicator-application-gtk2,
-          indicator-messages-gtk2,
-          indicator-sound-gtk2
-Provides: indicator-renderer
-Description: lxpanel indicator applet
- lxpanel-indicator-applet-plugin is an applet to display information from
- various applications consistently in the LXPanel.
