=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

# lxpanel does not build (yet) with hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=-all

%:
	dh ${@}

override_dh_auto_configure:
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_auto_configure -- --enable-man --with-plugins=all
else
	# omit netstat plugin on non-linux, requires wireless-tools
	dh_auto_configure -- --enable-man --with-plugins=netstatus,volume,volumealsa,cpu,deskno,batt,kbled,xkb,thermal,cpufreq,monitors,wnckpager
endif

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxpanel

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=lxpanel-dbg
