## lxpanel 0.6.0

=== debian/changelog ===
lxpanel (0.6.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/lxpanel.docs:
   - Remove TODO, since it's not in the sources anymore.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 29 Aug 2013 01:07:11 +0200

lxpanel (0.5.12-0ubuntu3) saucy; urgency=low

  * No change, rebuild for menu-cache transition. 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Jul 2013 23:21:36 +0200

lxpanel (0.5.12-0ubuntu2) raring; urgency=low

  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Apr 2013 09:02:25 +0200

lxpanel (0.5.12-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/rules:
   - Remove autoreconf, not needed for a stable release.
   - Run the tests again.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 15 Jan 2013 20:49:04 +0100
