## lxpanel 0.6.1

=== debian/changelog ===
lxpanel (0.6.1-0ubuntu3) trusty; urgency=medium

  * Reverted the changes in 0.6.1-0ubuntu2 as a preventative measure. Removing
    gettext macros can apparently break translations.
  * Doing a manual libtool update instead to fix FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 30 Jan 2014 22:32:55 -0500

lxpanel (0.6.1-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Remove gettext macros to make sure libtoolize creates po/Makefile.in.in.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 25 Jan 2014 02:29:07 -0500

lxpanel (0.6.1-0ubuntu1) saucy; urgency=low

  * New upstream release (bug fixes, and translation updates).

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 13 Sep 2013 18:08:02 +0200
