=== debian/watch ===
version=3
http://sf.net/lxde/lxpanel-([\d.]*)\.tar\.gz
