## lxpanel 0.6.2

=== debian/changelog ===
lxpanel (0.6.2-0ubuntu2) trusty; urgency=medium

  * Upload to xubuntu-staging PPA for trusty to fix dependency wait.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 08 Sep 2014 19:42:14 -0400

lxpanel (0.6.2-0ubuntu2) utopic; urgency=medium

  [ Unit 193 ]
  * Include development files missing in prior uploads. (LP: #1361459)
  * override dh_install to enable --list-missing.

  [ Julien Lavergne ]
  * debian/rules:
   - Force dh_install --fail-missing.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 31 Aug 2014 16:28:04 +0200

lxpanel (0.6.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 27 May 2014 09:12:41 +1000
